.margin {
    &--b {
        &-20 {
            margin-bottom: 20px;
        }
        &-40 {
            margin-bottom: 40px;
        }
        &-80 {
            margin-bottom: 80px;
            @include screen-size(md) {
                margin-bottom: 50px;
            }
        }
        &-110 {
            margin-bottom: 110px;

            @include screen-size(md) {
                margin-bottom: 50px;
            }
        }
        &-180 {
            margin-bottom: 180px;
            @include screen-size(md) {
                margin-bottom: 60px;
            }
        }
    }
}